I am LAZY bones ? all linux

mozilla-thunderbird-3.0.1-zh-CN.xpi

前几天,把许久没有升级的gentoo系统更新了一下,乖乖,居然有500多M的更新,呵呵,也才20来天嘛。。。
其他软件升级了倒都没啥问题,只是我用的邮件客户端──thunderbird,在升级到 3.0.1 以后,中文翻译都没有了,于是去网上搜了一下,发现貌似还没有适用于 mozilla-thunderbird-3.0.1 的中文语言包,只找到一个 3.0b3 的包,但是在强行改了版本以后,装上就不能正常启动了,于是打算根据这个包,自己做一个 3.0.1 的包,现在只完成了一小半的工作量。
写这个文章的目的,是想看看另外还有没有人要需要这个的?或者是有没有人已经做好了的?我可不想重复造轮子,哈。

========20100209 16:26:00 update========
谢谢“唾弃”,我在这个包里,找到了3.0.1版本的完整中文翻译,做了一个单独的语言包,如果你用linux的包管理工具装上了3.0.1的主程序,可以下载这个xpi,单独安装中文。

最后修改时间: 2010年02月09日 16:30

本文章发表于: 2010年02月07日 23:22 | 所属分类:流水帐. | 您可以在此订阅本文章的所有评论. | 您也可以发表评论, 或从您的网站trackback.

7 个评论 关于: “mozilla-thunderbird-3.0.1-zh-CN.xpi”

  1. wd 在 2010年02月08日 10:27 说:回复

    用英文的吧

  2. GunsNRose 在 2010年02月08日 11:21 说:回复

    我的gentoo好久没升级了,安了一千多个包,升级一下怪吓人的
    thunderbird 3.1beta出来了,这样下去过段时间你又有得忙活了喔

  3. bones7456 在 2010年02月08日 14:29 说:回复

    呃,看来还是“不折腾”了?

  4. milkliker 在 2010年02月08日 17:00 说:回复

    用gmail吧! 不要客户端了~ 哈哈

  5. 唾弃 在 2010年02月09日 08:25 说:回复

    别急着弄,最近在用archlinux,现在的thunderbird也是3.0.x的,具体记不住了,直接就是中文的。。。 应该是没必要重复造轮子了。

  6. 唾弃 在 2010年02月09日 08:56 说:回复

    http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/3.0.1/
    试试。

    • bones7456 在 2010年02月09日 16:24 说:回复

      哈哈,谢了,这里果然有完整的中文翻译。

发表评论